## LassoIdWsf2DstRefModify LassoIdWsf2DstRefModify — <dstref:Modify> |

## Functions

LassoIdWsf2DstRefModify * | lasso_idwsf2_dstref_modify_new ()

## Types and Values

struct | LassoIdWsf2DstRefModify

## Description

Figure 181. Schema fragment for dstref:Modify

    <xs:complexType name="ModifyType">
      <xs:complexContent>
        <xs:extension base="dst:RequestType">
          <xs:sequence>
            <xs:element ref="dstref:ModifyItem" minOccurs="1" maxOccurs="unbounded"/>
            <xs:element ref="dstref:ResultQuery" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_modify_new ()

    LassoIdWsf2DstRefModify *
    lasso_idwsf2_dstref_modify_new (void);

Creates a new LassoIdWsf2DstRefModify object.

#### Returns

a newly created LassoIdWsf2DstRefModify object

## Types and Values

### struct LassoIdWsf2DstRefModify

    struct LassoIdWsf2DstRefModify {
    	LassoIdWsf2DstRequest parent;

    	/* elements */
    	GList *ModifyItem; /* of LassoIdWsf2DstRefModifyItem */
    	GList *ResultQuery; /* of LassoIdWsf2DstRefResultQuery */
    };